@charset "utf-8"; #scholarship {
    margin: 0 auto 20px;
}

#scholarship h2 {
    background-color: inherit;
    /* text-align:center; */
    padding: 0;
    margin: 0;
}

#scholarship img {
    width: 100%;
    max-width: 750px;
}

/*----------------------------------------------------*/
#scholarship .ttl {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 20px;
    /*height: 130px;*/
    background-size: auto auto;
    background-color: rgba(215, 239, 255, 1);
    background-image: repeating-linear-gradient(90deg, transparent, transparent 6px, rgba(178, 218, 249, 1) 6px, rgba(178, 218, 249, 1) 12px );
    padding: 15px;
    text-align: center;
}

#scholarship .ttl h2 {
    order: 2;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1;
    color: #FFF;
    text-shadow: 1px 1px 1px #316983, -1px -1px 1px #316983, -1px 1px 1px #316983, 1px -1px 1px #316983, 1px 0px 1px #316983, -1px -0px 1px #316983, 0px 1px 1px #316983, 0px -1px 1px #316983;
}

#scholarship .ttl p {
    order: 1;
    color: #316983;
    text-shadow: 2px 2px 2px #FFF, -2px -2px 2px #FFF, -2px 2px 2px #FFF, 2px -2px 2px #FFF, 2px 0px 2px #FFF, -2px -0px 2px #FFF, 0px 2px 2px #FFF, 0px -2px 2px #FFF;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.05em;
    margin:0 20px 10px;
    line-height: 1.4;
}

#scholarship .scholarshipBox h2 {
    margin-bottom: 20px;
    background-color: #3AADD3;
    color: #FFF;
    padding: 15px 10px;
    font-size:18px;
    font-weight: bold;
    /* -webkit-border-radius: 3px 3px 0 0; */
    -moz-border-radius: 3px 3px 0 0;
    /* border-radius: 3px 3px 0 0; */
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
}

#categoryBox {
    width: 710px;
    height: 50px;
}

#categoryBox li {
    float: left;
}

.scholarshipBox {
    /* width: 708px; */
    /* padding-bottom: 20px; */
    margin: 0 auto;
    /* border: 1px solid #c9c9c9; */
    /* -webkit-border-radius: 3px; */
    -moz-border-radius: 3px;
    /* border-radius: 3px; */
}

.scholarshipBox p {
    font-size: 14px;
    line-height: 1.8em;
    color: #484848;
}

.scholarshipBox li,.scholarshipBox dt,.scholarshipBox dd {
    font-size: 14px;
    line-height: 1.8em;
    margin-bottom: 5px;
    color: #484848;
}

.scholarshipBox img {
    vertical-align: top;
    image-rendering: -webkit-optimize-contrast;
}

.scholarshipBox .entryBox {
    /* margin: 20px auto 0; */
    padding: 0 10px 20px;
}

.scholarshipBox .entryBox a.link {
    display: block;
    margin-top: 10px;
}

.scholarshipBox .entryBox a.link::before {
    font-family: "Font Awesome 5 Free";
    content: '\f35a';
    color: #00a0e9;
    font-size: 18px;
    font-weight: 800;
}

.scholarshipBox .entryBoxPtn2 {
    padding: 10px;
    margin: 20px 0;
    border: 1px solid #FFA13B;
    background-color: #FFFFDF;
}

.scholarshipBox .entryBoxPtn3 {
    padding: 10px;
    margin: 20px 0;
    /* margin: 20px; */
    /*background-color: #e8eff6;*/
    border: 2px dashed #cccc99;
}

.scholarshipBox .entryBoxPtn2:last-child,.scholarshipBox .entryBoxPtn3:last-child {
    margin-bottom: 0;
}

.scholarshipBox .entryBoxPtn3 dd:last-child {
    margin-bottom: 0;
}

.scholarshipBox .entryBoxPtn2 p.entry,.scholarshipBox .entryBoxPtn3 p.entry {
}

.scholarshipBox .entryBoxPtn3 dd.sche p {
    text-align: center;
    /* width: 80%; */
    background: #78b3b3;
    margin: 0 auto 10px;
    color: #FFF;
    padding: 5px;
    box-sizing: border-box;
}

.scholarshipBox .entryBoxPtn3 dd.sche li {
    /* width: 80%; */
    margin: 0 auto 32px;
    border: 1px dashed #78b3b3;
    padding: 5px 10px;
    text-align: center;
    position: relative;
    box-sizing: border-box;
}

.scholarshipBox .entryBoxPtn3 dd.sche li:last-of-type {
    margin-bottom: 20px;
}

.scholarshipBox .entryBoxPtn3 dd.sche li::after {
    content: "";
    position: absolute;
    bottom: -22px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 0px;
    height: 0px;
    border-style: solid;
    border-color: #78b3b3 transparent transparent transparent;
    border-width: 12px 15px 0 15px;
}

.scholarshipBox .entryBoxPtn3 dd.sche li:last-of-type::after {
    content: none;
}

.scholarshipBox .entryBox p.top {
    font-size: 16px;
    line-height: 1.5em;
    font-weight: bold;
    /*border-bottom: 1px dashed #00A251;*/
    margin-bottom: 20px;
    /*padding-bottom: 10px;*/
    background-position: 0px bottom;
    color: #FF6600;
}

.scholarshipBox .entryBox h3.entry {
    font-size: 16px;
    font-weight: bold;
    color: #484848;
    margin-bottom: 20px;
    background-color: #D6EBFA;
    padding: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.scholarshipBox .entryBox h5.txt {
    font-size: 16px;
    font-weight: bold;
    color: #009F96;
    border-bottom: 1px dashed #009F96;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.scholarshipBox .entryBox p,.scholarshipBox .entryBoxPtn2 p {
    margin-bottom: 20px;
    /*line-height: 2.0em;*/
}

.scholarshipBox .entryBox p:last-child,.scholarshipBox .entryBoxPtn2 p:last-child {
    margin-bottom: 0;
}

.scholarshipBox .entryBorderBox {
    /*border:2px solid #ccc;*/
    padding: 10px;
    background-color: #FFFFDF;
}

.scholarshipBox .entryBox p.entry {
    font-size: 16px;
    color: #00A251;
    font-weight: bold;
    margin: 0 0 15px;
    padding-left: 10px;
    line-height: normal;
    border-left: 7px solid #00A251;
}

.scholarshipBox .entryBox .entryPtn1 {
    color: #FF9900;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 1.5em;
    margin-bottom: 5px;
}

.scholarshipBox .entryBox .entryPtn2 {
    color: #0b3388;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}

.scholarshipBox .entryPtn3 {
    color: #666633;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 1.5em;
    margin-bottom: 10px;
}
.scholarshipBox p.entryPtn3 {
margin-bottom: 10px;
}

.scholarshipBox .entryBox p.pdf {
    background-image: url(/support/scholarship/images/pdf_icon.gif);
    background-repeat: no-repeat;
    padding-left: 52px;
    line-height: 38px;
    height: 38px;
}

.scholarshipBox .entryBox p.rightBox {
    float: right;
    margin-left: 15px;
}

.tblBox {
}

.tblBox table {
    border-collapse: collapse;
    background-color: #FFF;
    border: 2px solid #eeeeee;
    width: 100%;
    font-size: 14px;
    margin: 20px 0;
}

.tblBox table caption {
    margin-bottom: 5px;
    font-weight: bold;
    color: #455A64;
    /* font-size:16px; */
    text-align: left;
    line-height: 1.5em;
}

.tblBox table th {
    background: #D7E0E5;
    border: 2px solid #c6c6c6;
    color: #333;
    text-align: center;
    padding: 5px;
}

.tblBox table td {
    background: #FFF;
    border: 2px solid #c6c6c6;
    color: #484848;
    padding: 5px 10px;
}

.tblPtn1 table {
}

.tblPtn1 table:last-child {
    margin-bottom: 0;
}

.tblPtn1 table th:nth-child(2) {
    width: 28%;
}

.tblPtn2 table td:nth-child(1) {
    text-align: center;
}

.tblPtn2 table td:nth-child(2), .tblPtn2 table td:nth-child(3) {
    text-align: right;
}

.tblPtn3 table {
    table-layout: fixed;
    width: 100%;
    margin: 0;
}

.tblPtn3 table tr:nth-child(1) {
    background: #D7E0E5;
}

.tblPtn3 table th:nth-child(1), .tblPtn3 table th:nth-child(2) {
    width:15%;
}

.tblPtn3 table tr:nth-child(2) th, .tblPtn3 table tr:nth-child(3) th {
    background: #e9ffff;
}
.tblPtn3 table td:nth-child(3),.tblPtn3 table td:nth-child(4){
    vertical-align:top;
}
.tblPtn3 table td:nth-child(2) {
    text-align: center;
}

.movie {
    width: 90%;
    padding: 0;
    box-sizing: border-box;
    margin: 0 auto;
}

.movie .inner {
    padding-top: 56.25%;
    position: relative;
    height: 0;
    overflow: hidden;
}

.movie .inner iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* 
-------------------------------------*/
.bottomBanBox {
    width: 960px;
    margin: 20px auto;
}

.bottomBanBox li {
    float: left;
}

/* 
-------------------------------------*/
.scholarshipBox p.kakudai a {
    /* display:block; */
    text-align: center;
    color: #1073ee;
    /* max-width:650px; */
    margin: 0 auto;
}

.scholarshipBox p.kakudai a span {
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 10px;
}

.scholarshipBox p.kakudai a span:before {
    font-family: "Font Awesome 5 Free";
    content: '\f055';
    color: #1073ee;
    font-size: 18px;
    padding-right: 5px;
}

.scholarshipBox p.kakudai a img {
    width: 100%;
}

.scholarshipBox p.kakudai a img:hover {
    opacity: 0.8;
}

/*
-------------------------------------*/
.scholarshipScBox {
    width: 900px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.scholarshipScBox .searchSc {
    width: 50%;
    border: 5px solid #fd83c0;
    background-color: #fef2f8;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.scholarshipScBox .searchSc p {
    font-size: 16px;
    color: #f90780;
    font-weight: bold;
    line-height: 1.5em;
    text-align: center;
    padding: 15px;
    margin-bottom: 15px;
    border-bottom: 2px dotted #fd83c0;
}

.scholarshipScBox .searchPamp {
    width: 49%;
    border: 5px solid #a8d152;
    background-color: #f7fee8;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.scholarshipScBox .searchPamp p {
    font-size: 16px;
    color: #6f6a25;
    font-weight: bold;
    line-height: 1.5em;
    text-align: center;
    padding: 15px;
    margin-bottom: 15px;
    border-bottom: 2px dotted #a8d152;
}

.scholarshipScBox .searchSc ul,.scholarshipScBox .searchPamp ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto 19px;
    width: 96%;
}

.scholarshipScBox .searchSc ul a {
    width: 30%;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    text-align: center;
    font-weight: bold;
    letter-spacing: 0.1em;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    color: #FFF;
    padding: 0 10px;
    box-sizing: border-box;
    webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #f78c2e;
    box-shadow: 0 4px 0 #e56419;
}

.scholarshipScBox .searchPamp ul a {
    width: 45%;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    text-align: center;
    font-weight: bold;
    letter-spacing: 0.1em;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    color: #FFF;
    padding: 0 10px;
    box-sizing: border-box;
    webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #f78c2e;
    box-shadow: 0 4px 0 #e56419;
}

.scholarshipScBox .searchSc ul a:hover,.scholarshipScBox .searchPamp ul a:hover {
    opacity: 0.8;
}

.scholarshipScBox .searchSc ul li,.scholarshipScBox .searchPamp ul li {
    color: #fff;
    font-size: 15px;
    line-height: 1.3em;
}

/* 
-------------------------------------*/
#scholarship .listBox {
    border: 1px solid #c9c9c9;
    /* -webkit-border-radius: 3px; */
    -moz-border-radius: 3px;
    /* border-radius: 3px; */
}

#scholarship .listBox p {
    font-size: 16px;
    color: #FFF;
    background-color: #3AADD3;
    font-weight: bold;
    padding: 10px 20px;
}

#scholarship .listBox ul {
    /* width: 100%; */
    /* display: flex; */
    /* flex-wrap: wrap; */
    /* justify-content: space-between; */
    /* align-items: center; */
    padding: 0 10px;
    /* box-sizing: border-box; */
}

#scholarship .listBox li {
    /* display: flex; */
    /* align-items: center; */
    /* width: calc((100% - 40px) / 2); */
    font-size: 14px;
    box-sizing: border-box;
    border-bottom: 1px dotted #c9c9c9;
    margin-bottom: -1px;
}

#scholarship .listBox li:last-child {
    border-style: none;
}

#scholarship .listBox li a {
    display: block;
    width: 100%;
    padding: 17px;
    position: relative;
}

#scholarship .listBox li a::before {
    content: '';
    display: block;
    position: absolute;
    box-shadow: 0 0 2px 2px rgb(255 255 255 / 20%) inset;
    top: 50%;
    left: 2px;
    height: 0;
    width: 0;
    border-top: 6px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 7px solid #3AADD3;
    margin-top: -7px;
}

/* 
-------------------------------------*/
.searchSc {
  background-color: #fef2f8;
  border: #fd83c0 solid 4px;
  padding: 10px;
  margin-bottom: 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.searchSc h3 {
  background-color: inherit;
  font-size: 28px;
  color: #f90780;
  line-height: 1.5em;
  margin-bottom: 10px;
}
.searchPamp {
  background-color: #f7fee8;
  border: #a8d152 solid 4px;
  margin-bottom: 30px;
  padding: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.searchPamp h3 {
  background-color: inherit;
  font-size: 28px;
  color: #6f6a25;
  line-height: 1.5em;
  margin-bottom: 10px;
}
.searchSc ul, .searchPamp ul {
  display: table;
  table-layout: fixed;
  border-collapse: separate;
  border-spacing: 5px 0;
  text-align: center;
  margin-bottom: 10px;
  width: 100%;
  padding: 0;
}
.searchSc ul a, .searchPamp ul a {
  display: table-cell;
  vertical-align: middle;
  padding: 10px;
  position: relative;
  color: #FFF;
  text-align: center;
  background-color: #F78C2E;
  box-shadow: 0 4px 0 #EF4D08;
}
.searchSc ul li, .searchPamp ul li {
  color: #fff;
  font-size: 28px;
}
@media screen and (max-width: 736px) {
  .searchSc {
    border: #fd83c0 solid 2px;
    margin-bottom: 10px;
  }
  .searchSc h3 {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .searchPamp {
    border: #a8d152 solid 2px;
    margin-bottom: 15px;
  }
  .searchPamp h3 {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .searchSc ul, .searchPamp ul {
    margin-bottom: 5px;
  }
 .searchSc ul li, .searchPamp ul li {
    font-size: 14px;
  }
}
